Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0027786
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 02. Master data managementminorhave not tried2014-10-07 13:442014-12-30 23:27
ReporterjonalegriaesarteView Statuspublic 
Assigned Tofsoto82 
PrioritynormalResolutionfixedFixed in Version
StatusclosedFix in branchpiFixed in SCM revision2c1d1e0f0fb7
ProjectionnoneETAnoneTarget Version3.0PR15Q1
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Topramakrishnan
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0027786: Add extension point for m_pricelist_create

DescriptionAdd extension point for m_pricelist_create
Steps To ReproduceAdd extension point for m_pricelist_create
Proposed SolutionPatches attached
TagsNo tags attached.
Attached Filesdiff file icon mpricelistcreate1.diff [^] (1,881 bytes) 2014-10-07 13:44 [Show Content]
diff file icon 27786.diff [^] (2,362 bytes) 2014-11-05 11:20 [Show Content]

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0071416)
jonalegriaesarte (reporter)
2014-11-05 11:21

Added a new patch with some small changes
(0072485)
hgbot (developer)
2014-12-15 08:42

Repository: erp/devel/pi
Changeset: 2c1d1e0f0fb7b13c30aa6163ab2b8ecc064fcc3e
Author: Fernando Soto <fernando.soto <at> peoplewalking.com>
Date: Tue Nov 11 18:08:41 2014 -0500
URL: http://code.openbravo.com/erp/devel/pi/rev/2c1d1e0f0fb7b13c30aa6163ab2b8ecc064fcc3e [^]

Fixed bug 27786: Add extension point for m_pricelist_create

---
M src-db/database/model/functions/M_PRICELIST_CREATE.xml
M src-db/database/sourcedata/AD_EXTENSION_POINTS.xml
---
(0072486)
pramakrishnan (developer)
2014-12-15 08:42

Code review + testing - OK.
(0073213)
hudsonbot (developer)
2014-12-30 23:27

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/6525fe229e06 [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2014-10-07 13:44 jonalegriaesarte New Issue
2014-10-07 13:44 jonalegriaesarte Assigned To => AtulOpenbravo
2014-10-07 13:44 jonalegriaesarte File Added: mpricelistcreate1.diff
2014-10-07 13:44 jonalegriaesarte Modules => Core
2014-10-07 13:44 jonalegriaesarte Triggers an Emergency Pack => No
2014-10-07 13:44 jonalegriaesarte File Added: mpricelistcreate2.diff
2014-10-17 01:05 eintelau Issue Monitored: eintelau
2014-10-30 16:15 fsoto82 Status new => scheduled
2014-10-30 16:15 fsoto82 Assigned To AtulOpenbravo => fsoto82
2014-10-30 16:15 fsoto82 fix_in_branch => pi
2014-11-05 11:18 jonalegriaesarte File Deleted: mpricelistcreate2.diff
2014-11-05 11:20 jonalegriaesarte File Added: 27786.diff
2014-11-05 11:21 jonalegriaesarte Note Added: 0071416
2014-12-15 08:42 hgbot Checkin
2014-12-15 08:42 hgbot Note Added: 0072485
2014-12-15 08:42 hgbot Status scheduled => resolved
2014-12-15 08:42 hgbot Resolution open => fixed
2014-12-15 08:42 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/2c1d1e0f0fb7b13c30aa6163ab2b8ecc064fcc3e [^]
2014-12-15 08:42 pramakrishnan Review Assigned To => pramakrishnan
2014-12-15 08:42 pramakrishnan Note Added: 0072486
2014-12-15 08:42 pramakrishnan Status resolved => closed
2014-12-30 23:27 hudsonbot Checkin
2014-12-30 23:27 hudsonbot Note Added: 0073213


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker